# KIN top level domain


Ever wanted a self-sovereign internet away from the control of the big corpporations...
well .kin just bring you that portion of the internet where nothing is linked to google

so we don't search but rather discover to navigates this "free" internet.


.kin TLD is using

* holoDNS for its Name resolution,
* holoDiscovery for its Search Engine
